package com.ss.android.ugc.aweme.shortvideo.sticker.infoSticker.interact.consume.dialog;

import X.LuC;
import android.app.Dialog;
import android.os.Bundle;
import com.bytedance.covode.number.Covode;
import com.google.android.material.bottomsheet.BottomSheetDialogFragment;

public class ViewPagerBottomSheetDialogFragment extends BottomSheetDialogFragment {
    static {
        Covode.recordClassIndex(112309);
    }

    public Dialog onCreateDialog(Bundle bundle) {
        return new LuC(getContext(), getTheme());
    }
}
